org.eclipse.emf.facet.custom.ui

## Interface ICustomOverride

    public interface ICustomOverride

Since:
  0.4

### Method Summary

All Methods Instance Methods Abstract Methods
`FontData` `getFont(FontData fontData, java.lang.Object object, ICustomizationManager customManager, IFontPropertiesHandler propertiesHandler)`
`java.lang.String` `getText(java.lang.String result, java.lang.Object object, ICustomizationManager customManager, IFontPropertiesHandler propertiesHandler)`

### Method Detail

#### getText

    java.lang.String getText(java.lang.String result,
                             java.lang.Object object,
                             ICustomizationManager customManager,
                             IFontPropertiesHandler propertiesHandler)
                      throws CustomizationException

Throws:
  `CustomizationException`

#### getFont

    FontData getFont(FontData fontData,
                     java.lang.Object object,
                     ICustomizationManager customManager,
                     IFontPropertiesHandler propertiesHandler)
              throws CustomizationException

Throws:
  `CustomizationException`